comment: false

coverage:
  status:
    project:  # settings affecting project coverage
      default:
        target: auto  # auto % coverage target
        threshold: 1%  # allow for 1% reduction of coverage without failing
    patch: off

github_checks:
  annotations: false
